from typer import Typer

from gso.cli import netbox


def load_gso_cli(app: Typer) -> None:
    from gso.cli import import_sites

    app.add_typer(import_sites.app, name="import_sites")
    app.add_typer(netbox.app, name="netbox-cli")
