from orchestrator.types import strEnum


class PhyPortCapacity(strEnum):
    """Physical port capacity enumerator.

    An enumerator that has the different possible capacities of ports that are available to use in subscriptions.
    """

    ONE_GIGABIT_PER_SECOND = "1G"
    TEN_GIGABIT_PER_SECOND = "10G"
    HUNDRED_GIGABIT_PER_SECOND = "100G"
    FOUR_HUNDRED_GIGABIT_PER_SECOND = "400G"
